
/* Cancel */
"10.title" = "Отмена";

/* OK */
"11.title" = "ОК";

/* Alignment Zones */
"15.title" = "Зоны выравнивания";

/* Size */
"20.headerCell.title" = "Размер";

/* Position */
"21.headerCell.title" = "Позиция";
